# Generated by Django 3.2.4 on 2021-10-01 02:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0004_colaborador'),
    ]

    operations = [
        migrations.CreateModel(
            name='Diretoria',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=250, verbose_name='Título/Nome')),
                ('sigla', models.CharField(max_length=10, verbose_name='Sigla da Instituição')),
                ('cargo', models.CharField(max_length=50)),
            ],
        ),
    ]
